Vuln: Mozilla Thunderbird MFSA2018-28 Multiple Security Vulnerabilities

Vuln: Mozilla Thunderbird MFSA2018-28 Multiple Security Vulnerabilities
Mozilla Thunderbird MFSA2018-28 Multiple Security Vulnerabilities